
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17941

[BCR1098][Android][Transfer To Bank In Brunei Fav][Add] Wrong Error Empty Bene Bank

20 September 2023 09:07 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. At input screen for Add Transfer To Bank In Brunei Fav, input field nickname and acc number but leave field Beneficiary Bank

empty

2. Then click Next button

Issue:

Error display as "Please enter Beneficiary Bank" if only Beneficiary Bank field empty

Expected:

Display error "Please select Beneficiary Bank" if only Beneficiary Bank field empty

History

#1 - 20 September 2023 03:54 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 21 September 2023 12:09 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 22 September 2023 09:56 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
